[fltsim.X]
title=Westland Lysander 4
sim=ALPHA Lysander
model=4
panel=
sound=
texture=4
kb_checklists=lys_chk
atc_heavy=0
atc_id=V2989
atc_airline=
atc_flight_number=
atc_id_color=0x00000000
atc_id_font=Verdana,-11,1,600,0
visual_damage=0
prop_anim_ratio=-1.0
ui_manufacturer=ALPHA
ui_type=Westland Lysander
ui_variation=4. Lysander Special Operation 1942.
description=© ALPHA Simulations 2005\n\nALPHA Westland Lysander\n\nWith its distinctive high-aspect ratio, high-mounted wing, the Lysander, or "Lizzie", was one of the most capable liaison planes of WWII.  The type was fitted with a very powerful engine for its size, and had a unique, high-lift wing of long span which was equipped with automatic leading edge slats and trailing edge flaps.  The large wing, powerful engine, and light weight allowed takeoff and landing distances of 300 feet for a normal load, with a stalling speed of just 56 mph.  These saw service in a variety of roles, from general liaison to clandestine "spy drops" to target towing and air-sea rescue.  In the Mk.IIIA, a large external belly tank of 180 gallons provided exceptional range for dropping off and picking up covert operatives well beyond enemy lines.  First flown in 1936, a total of 1,652 of the type were built before production ended.

